Bug 156924 - [maintainer update] www/free-sa-devel: update to 2.0.0b4.p7
Summary: [maintainer update] www/free-sa-devel: update to 2.0.0b4.p7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-05-10 10:20 UTC by Alexander Moisseev
Modified: 2011-05-15 02:10 UTC (History)
0 users

See Also:


Attachments
file.diff (5.90 KB, patch)
2011-05-10 10:20 UTC, Alexander Moisseev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Moisseev 2011-05-10 10:20:08 UTC
- Update to 2.0.0b4.p7

Fix: Patch attached with submission follows:
Comment 1 Beech Rintoul freebsd_committer 2011-05-11 18:29:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 2 Beech Rintoul freebsd_committer 2011-05-15 02:00:53 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 3 dfilter service freebsd_committer 2011-05-15 02:02:58 UTC
beech       2011-05-15 00:59:45 UTC

  FreeBSD ports repository

  Modified files:
    www/free-sa-devel    Makefile distinfo 
  Added files:
    www/free-sa-devel/files patch-2.0.0b4p7 
  Log:
  -Update to 2.0.0b4.p7
  
  PR:             ports/156924
  Submitted by:   Alexander Moisseev <moiseev@mezonplus.ru> (maintainer)
  Approved by:    itetcu (mentor)(implicit)
  
  Revision  Changes    Path
  1.7       +3 -2      ports/www/free-sa-devel/Makefile
  1.5       +2 -2      ports/www/free-sa-devel/distinfo
  1.1       +151 -0    ports/www/free-sa-devel/files/patch-2.0.0b4p7 (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"